body {
    font-family: 'Segoe UI', Tahoma, Verdana, sans-serif;
    background-color: #444;
    color: #fff;
    margin: 0;
    padding: 0;
    line-height: 1.6;
}

h1, h2 {
    text-align: center;
    color: rgb(158, 214, 73);;
    text-shadow: 1px 1px 2px #000;
}

.form-wrapper, .admin-container {
    text-align: center;
    width: 95%;
    margin: 30px auto;
    background: #555;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.form-wrapper{
    font-size: 20px
}

.styled-form label {
    display: block;
    margin: 10px 0;
}

input, button {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
    border: none;
    border-radius: 4px;
}

input {
    background: #666;
    color: #fff;
}

button {
    background: rgb(158, 214, 73);;
    color: #000;
    font-weight: bold;
    cursor: pointer;
}

button:hover {
    background: rgb(158, 214, 73);;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    background: #666;
}

th, td {
    padding: 10px;
    border-bottom: 1px solid #555;
}

th {
    background: rgb(158, 214, 73);;
    color: #000;
}

.btn {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 4px;
    text-decoration: none;
    color: #fff;
}

.btn-green { background: green; }
.btn-green:hover { background: darkgreen; }

.btn-red { background: red; }
.btn-red:hover { background: darkred; }

.btn-blue { background: blue; }
.btn-blue:hover { background: darkblue; }

/* Styl pro zobrazení celkové ceny */
.total-price {
    margin-top: 15px;
    padding: 10px;
    background: #333;
    border: 2px solid rgb(158, 214, 73);
    border-radius: 6px;
    font-size: 1.2em;
    color: rgb(158, 214, 73);
    text-align: center;
    font-weight: bold;
    text-shadow: 1px 1px 2px #000;
}

.produkty-section .produkt-item:nth-child(even) {
  background-color: #444;
}

.produkty-section .produkt-item:nth-child(odd) {
  background-color: #666;
}

.produkty-section .produkt-item label {
  display: block;
  margin-bottom: 30px;
}

input{
    background-color: rgb(158, 214, 73);
}

.btn-yellow {
    background: rgb(158, 214, 73);
    color: black;
}
.btn-yellow:hover {
    background: darkgreen;
}
/*text na konec sezony*/
.season-info {
    width: 80%;
    max-width: 800px;
    margin: 60px auto;
    padding: 30px;
    background: linear-gradient(145deg, #555, #444);
    border: 3px solid rgb(158, 214, 73);
    border-radius: 12px;
    box-shadow: 0 0 20px rgba(0,0,0,0.7);
    text-align: center;
    font-size: 1.1em;
}

.season-info h1 {
    color: rgb(158, 214, 73);
    margin-bottom: 20px;
    text-shadow: 2px 2px 4px #000;
}

.season-info p {
    color: #eee;
    line-height: 1.8;
}

.season-info strong {
    display: block;
    margin-top: 20px;
    font-size: 1.2em;
    color: rgb(158, 214, 73);
}


